Magick::PathClosePath Class Reference

`#include <Drawable.h>`

Inheritance diagram for Magick::PathClosePath:
[legend]
Collaboration diagram for Magick::PathClosePath:
[legend]

## Public Member Functions

| PathClosePath (void)
| ~PathClosePath (void)
void | operator() (MagickCore::DrawingWand *context_) const
VPathBase * | copy () const
Public Member Functions inherited from Magick::VPathBase
| VPathBase (void)
virtual | ~VPathBase (void)

## Detailed Description

Definition at line 2517 of file Drawable.h.

## Constructor & Destructor Documentation

## PathClosePath()

Magick::PathClosePath::PathClosePath | ( | void |  | ) |

inline

Definition at line 2520 of file Drawable.h.

## ~PathClosePath()

Magick::PathClosePath::~PathClosePath | ( | void |  | ) |

Definition at line 1896 of file Drawable.cpp.

## Member Function Documentation

## copy()

Magick::VPathBase * Magick::PathClosePath::copy | ( |  | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 1903 of file Drawable.cpp.

## operator()()

void Magick::PathClosePath::operator() | ( | MagickCore::DrawingWand * | context_ | ) | const

virtual

Implements Magick::VPathBase.

Definition at line 1899 of file Drawable.cpp.

The documentation for this class was generated from the following files:

- Drawable.h
- Drawable.cpp